SpywareBlaster Updates doesn't work.

Discussion in 'SpywareBlaster & Other Forum' started by JJR, Jul 8, 2004.

Thread Status:
Not open for further replies.
  1. JJR

    JJR Guest

    SpywareBlaster 3.1 and 3.2 (haven't used previous versions) both can't connect to the update server.

    I am behind HTTP based proxy server that requires authentication in order to access the internet. It seems that SpywareBlaster does not support authentication for proxy servers.
     
  2. Neil Parks

    Neil Parks Guest

  3. javacool

    javacool BrightFort Moderator

    Joined:
    Feb 10, 2002
    Posts:
    4,018
    That is correct - at the moment SpywareBlaster doesn't support such an option, but it is planned for a future release. :)

    The link posted above should have the correct manual downloading instructions.

    Best regards,

    -Javacool
     
Thread Status:
Not open for further replies.
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.